/*!
InBox Projects Custom Page Styles
Page: Official Supplier of Football Foundation Catering Units
Page ID: 2683
Created: May 2026
**/

/*--------------------------------------------------------------
>>> FF-CATERING-UNITS.CSS TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 General Styles
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 General Styles
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
    .page-template-ff-catering-units .ff_catering_units {
        padding-top: 7em!important;
    }
}

.ff_intro_block {
    clip-path: polygon(100% 0, 100% 65%, 60% 100%, 0 100%, 0 0);
    background: #024272 url('/wp-content/uploads/2026/04/green-football-foundation-branded-container-catering-unit-updated.jpg');
    background-size: auto 400px;
    background-position: left 220px center;
    background-repeat: no-repeat;
    padding: 50px 30% 50px 4%;
    position: relative;
}
.ff_intro_block::before,
.ff_intro_block::after {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: auto 70px;
    opacity: 0.1;
}

.ff_intro_block::before {
    top: -20px;
    left: -20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 503 170'%3E%3Cpath d='M243.65 2.67 165.7 80.62 87.74 2.67h155.91zM80.57 165.75V9.84L2.62 87.79l77.95 77.96z' style='fill:none;fill-rule:evenodd;stroke:%23fff;stroke-miterlimit:10'/%3E%3Cpath d='M196.59 33.57h110.25v110.25H196.59z' style='fill:none;stroke:%23fff;stroke-miterlimit:10' transform='rotate(-45 251.719 88.695)'/%3E%3Cpath d='M367.74 34.46h110.25v110.25H367.74z' style='fill:none;stroke:%23fff;stroke-miterlimit:10' transform='rotate(-45 422.866 89.583)'/%3E%3C/svg%3E");
}
.ff_intro_block::after {
    top: 50%;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 418.47 170'%3E%3Cpath d='M26.29 24.67h110.25v110.25H26.29z' style='fill:none;stroke:%23fff;stroke-miterlimit:10' transform='rotate(-45 81.413 79.798)'/%3E%3Cpath d='M197.44 25.57h110.25v110.25H197.44z' style='fill:none;stroke:%23fff;stroke-miterlimit:10' transform='rotate(-45 252.561 80.686)'/%3E%3Cpath d='M416.54 166.71H260.62l77.96-77.96 77.96 77.96z' style='fill:none;fill-rule:evenodd;stroke:%23fff;stroke-miterlimit:10'/%3E%3C/svg%3E");
    background-position: bottom -5px right 50px;
}

@media screen and (min-width: 768px) {
    .ff_intro_block {
        clip-path: polygon(100% 0, 100% 60%, 87.5% 100%, 0 100%, 0 0);
        padding: 200px 8%;
        background-position: left 500px center;
        background-size: auto 844px;
    }
    .ff_intro_block::before,
    .ff_intro_block::after {
        background-size: auto 170px;
    }
    .ff_intro_block::after {
        background-position: bottom -5px right 190px;
    }
}

/** Content **/

.ff_image_bg_detail {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 462.7 382.02'%3E%3Cg style='opacity:.2'%3E%3Cpath d='m224.31 229.76-72.05-72.05-72.05 72.05h144.1z' style='fill:none;fill-rule:evenodd;stroke:%23666;stroke-miterlimit:10'/%3E%3Cpath d='M21.81 258.32H123.7v101.89H21.81z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(45 72.749 309.264)'/%3E%3Cpath d='M101.09 21.81h101.89V123.7H101.09z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(45 152.043 72.758)'/%3E%3Cpath d='M179.99 257.49h101.89v101.89H179.99z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(45 230.94 308.439)'/%3E%3Cpath d='M22.64 100.14h101.89v101.89H22.64z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(-135 73.585 151.09)'/%3E%3Cpath d='M180.82 99.31h101.89V201.2H180.82z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(45 231.76 150.259)'/%3E%3Cpath d='M382.49 228.94h-144.1l72.05 72.05 72.05-72.05z' style='fill:none;fill-rule:evenodd;stroke:%23666;stroke-miterlimit:10'/%3E%3Cpath d='M339 98.48h101.89v101.89H339z' style='fill:none;stroke:%23666;stroke-miterlimit:10' transform='rotate(45 389.94 149.439)'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    padding: 5%;
}
